/* SOUNDCITE-AJAM VERSION 0.0.1 */


/*PLAYER CHROME*/

/* div holding <audio> tags */
.soundcite-audio {
    display: none !important;
}


/* STYLES FOR THE INLINE AND BIG BLOCK PLAYER */
.soundcite {
    border-radius: 6px;
    padding: 3px 5px;
    display: inline;
    cursor: pointer;
    background: rgba(225,74,49,.15);
    z-index: 10;

    -webkit-transform: translateZ(0);
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
}

.soundcite:before {
    display: inline-block;
    content: "";
    vertical-align: -10%;
    margin-right: 0.25em;
}

.soundcite-play:before {
    font-size: 0.9em;
    position: relative;
    top: -.05em;
    border: 0.5em solid transparent;
    border-left: 0.75em solid #E14A31;
}

.soundcite-pause:before {
    font-size: 0.9em;
    position: relative;
    margin-top: .05em;
    height: 1em;
    border-left: .75em double #E14A31;
    border-right: .5em solid transparent;
}

.soundcite-loading:before {
    font-size: 0.9em;
    position: relative;
    top: -0.35em;
    height: 1em;
    font-family: "ajmint";
    content: '\e887';
    color: #E14A31;
    -moz-animation: ajmint-icon-spin 2s infinite linear;
  -o-animation: ajmint-icon-spin 2s infinite linear;
  -webkit-animation: ajmint-icon-spin 2s infinite linear;
  animation: ajmint-icon-spin 2s infinite linear;
  display: inline-block;
}

.soundcite .soundcite-duration {
    display: none;
}


/* STYLES FOR THE BIG BLOCK PLAYER */
.soundcite.big {
    border-radius: 0;
    padding: 20px;
    display: block;
    float: left;
    font-family: "BebasNeue", Helvetica, sans-serif;
    font-size: 2em;
    line-height: 1.5em;
    color: white;
    width: 100%;
    cursor: pointer;
    background: rgba(225,74,49,.85);
    z-index: 10;
    position: relative;
}

.soundcite.big:before {
    display: inline-block;
    content: "";
    vertical-align: auto;
    margin-right: 20px;
}

.soundcite.big.soundcite-play:before {
    font-size: 1em;
    position: relative;
    top: -0.1em;
    height: 1em;
    border: 0 solid transparent;
    border-left: 0 solid #FFF;

    font-family: "ajmint";
    content: '\e8c5';
    float: left;
}

.soundcite.big.soundcite-pause:before {
    font-size: 1em;
    position: relative;
    top: -0.1em;
    height: 1em;
    border-left: 0 double #FFF;
    border-right: 0 solid transparent;

    font-family: "ajmint";
    content: '\e8ed';
    float: left;
}

.soundcite.big.soundcite-loading:before {
    font-size: 1em;
    position: relative;
    top: 0;
    border: 0 solid transparent;
    border-left: 0 solid #FFF;
    color: white;

    font-family: "ajmint";
    content: '\e887';
    float: left;
}

.soundcite.big .soundcite-duration {
    display: block;
    float: right;
    font-size: 0.7em;
}

/* Styles for image player */

.soundcite-caption {
    color: white;
    top: -100%;
    left: 20%;
    position: absolute;
    background-color: black;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -ms-opacity: 0;
    padding-left: 5px;
    padding-right: 5px;

}


/* PLAYER HAS A NARROW WIDTH */
.soundcite-narrow .soundcite.big,.soundcite-narrow .soundcite-image {
    font-size: 1.2em;
    padding: 10px;
}

.soundcite-narrow .soundcite.big:before, .soundcite-narrow .soundcite-image:before  {
    margin-right: 10px;
}


@media screen and (max-width: 480px) {
    .soundcite.big, .soundcite-image {
        font-size: 1.2em;
        padding: 10px;
    }

    .soundcite.big:before, .soundcite-image {
        margin-right: 10px;
    }
}
